Subject: Ticket Assigned - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 09 Feb 2022 19:22:27 +0000

Hi Naif Teni,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery My order number 6125013596
I have requested to ship this order to Petromin express. I tried my best to find this place through the through the location map which was sent  to me, but it was not successful.
Can you please send this order back to Splash store in King Abdullah street and inform me.
i am happy to collect it from there because I wasted lot of time today searching for this place.
This is the first time that i have placed an order from you through online and it wasn't a good experience 
Thanks
Chandana https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3872201